/*--------------------------------------
Text Module
---------------------------------------*/

div#centerbox p,
pre,
address,
cite {
	margin: 0.5em 5px;
}

div#centerbox h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0.5em 5px; 
}

div#centerbox h1 {
	font-size: 189%;
}

div#centerbox h2 {
	font-size: 159%;
}

div#centerbox h3 {
	font-size: 144%;
}

div#centerbox h4 {
	font-size: 122%;
}

div#centerbox h5 {
	font-size: 107%;
}

div#centerbox h6 {
	font-size: 107%;
}



div#centerbox blockquote {
	margin: 1.5em 10px 1.5em 10px;
	padding: 1px; 
}


/*--------------------------------------
List Module
---------------------------------------*/

div#centerbox ul,
ol,
dl {
	margin: 1em 20px;
	padding: 1px 10px;
	list-style-position: outside;
}

div#centerbox li,
dt,
dd {
	font-size: 100%;
}

div#centerbox dt {

}

div#centerbox dd {
margin-left:2em;
}

div#centerbox li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 100%;
}

div#centerbox li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	margin: 0 5px;
}


/*--------------------------------------
Forms Module
---------------------------------------*/

div#centerbox form {
	margin: 0.5em 5px;
	padding: 1px 0; 
}

div#centerbox form dl,
form p {
	margin: 0.5em 5px;
}

div#centerbox input,
textarea {
	padding: 0.1em 5px;
	border: 1px solid #ddd;
	font-family: Arial, Helvetica, "ƒqƒ‰ƒMƒmŠpƒS Pro W3",  sans-serif;
	background-color: #f5f5f5;
}

div#centerbox input {
	line-height: 1.2;
}

div#centerbox input:hover,
textarea:hover {
	border: 1px solid #aaa;
}

div#centerbox input:focus,
textarea:focus {
	border: 1px solid #000;
}

div#centerbox textarea {
	padding: 0.4em 4px;
}

/*--------------------------------------
Tables Module
---------------------------------------*/

div#centerbox table {
	margin: 0 20px 0.5em 5px;
/*	border: 1px solid #aaa;*/
/*	background-color: #eee;*/
}

div#centerbox th,
td {
	padding: 0 5px;
}

div#centerbox th {
/*	color: #fff;*/
/*	background-color: #999;*/
}

div#centerbox td {
/*	border: 1px solid #ddd;*/
/*	background-color: #fff;*/
}


/*--------------------------------------
Object Module
---------------------------------------*/

div#centerbox object,
embed {
	margin: 1em 5px;
	vertical-align: top;
}




/*--------------------------------------
Custom Module
---------------------------------------*/
hr {
	margin:1em auto;
 	text-align: center;
}

/* ---------------------------------------------- margin */
.margin_r5{ margin-right:5px; }
.margin_t5{ margin-top:5px; }
.margin_b5{ margin-bottom:5px; }
.margin_l5{ margin-left:5px; }
.margin_r10{ margin-right:10px; }
.margin_t10{ margin-top:10px; }
.margin_b10{ margin-bottom:10px; }
.margin_l10{ margin-left:10px; }
.margin_r15{ margin-right:15px; }
.margin_t15{ margin-top:15px; }
.margin_b15{ margin-bottom:15px; }
.margin_l15{ margin-left:15px; }
.margin_r30{ margin-right:30px; }
.margin_t30{ margin-top:30px; }
.margin_b30{ margin-bottom:30px; }
.margin_l30{ margin-left:30px; }
.ml5r5{ margin-left:5px; margin-right:5px; }
.ml10r10{ margin-left:10px; margin-right:10px; }
.centering{ margin-left: auto; margin-right: auto; _text-align: center;}

/* ---------------------------------------------- padding */
.padding_r10{ padding-right:10px; }
.padding_t10{ padding-top:10px; }
.padding_b10{ padding-bottom:10px; }
.padding_l10{ padding-left:10px; }
.padding_r15{ padding-right:15px; }
.padding_t15{ padding-top:15px; }
.padding_b15{ padding-bottom:15px; }
.padding_l15{ padding-left:15px; }
.padding_r30{ padding-right:30px; }
.padding_t30{ padding-top:30px; }
.padding_b30{ padding-bottom:30px; }
.padding_l30{ padding-left:30px; }


/* ---------------------------------------------- font */
.font_6{ font-size:60%; }
.font_8{ font-size:80%; }
.font_10{ font-size:100%; }
.font_12{ font-size:120%; }
.font_14{ font-size:140%; }
.font_16{ font-size:160%; }
.font_18{ font-size:180%; }
.font_20{ font-size:200%; }
.font_22{ font-size:220%; }
.font_24{ font-size:240%; }
.font_26{ font-size:260%; }
.font_28{ font-size:280%; }


/* ---------------------------------------------- table */
.tblp0{
padding:0px;
}
.tblp5{
padding:5px;
}
.tblp5b0 table tr,td{
padding:5px;
border-style : none ;
background-color : #ffffff ;

}
.tblb1k td{
border:1px solid black;
}
.tblb1k-m td{
border:1px solid black;
font-size:80%;
}

.tbl_smp {
}
.tbl_smp td{
border:1px solid black;
}
.tbl_smp caption{
font-size: 16px;
}
.tbl_smp th.clm1,td.clm1{
width: 280px;
}
.tbl_smp th.clm2,td.clm2{
width: 120px;
}
.tbl_smp th.clm3,td.clm3{
width: 180px;
}

.tblb1g td{
border: 1px solid #019202;
}
.tbl_nb td{
border-style: none;
}
.bkg-lb{
background-color:#CCFFFF;
}
.bkg-ly{
background-color:#FFFFCC;
}
.bkg-dg{
background-color:#006633;
}
.bkg-or{
background-color:#ff9900;
}
table.pricelist tbody tr td {
	padding: 5px;
	border: thin solid #1f286e;
}
.exam_tbl_c550 table {
	width: 550px;
	margin: 0px auto;
	padding-top: 15px;
}
.exam_tbl_c550 table tr td.exam_rect {
	width: 20px;
}
.exam_tbl_c550 table tr td.exam_txt {
	width: 500px;
}



.clea_l{
clear: left;
height: 5px;
overflow: hidden;
}
.midashi_n1 li{
float:left;
list-style: none;
list-style-position: outside;
padding-left:7px;
background-image:url(../img/bullet_01.gif);
background-repeat:no-repeat;
background-position:0 5px;
margin-bottom: 5px;
margin-right: 25px;
}
.midashi_n1_nf li{
list-style: none;
list-style-position: outside;
padding-left:7px;
background-image:url(../img/bullet_01.gif);
background-repeat:no-repeat;
background-position:0 5px;
margin-bottom: 5px;
margin-right: 25px;
}

.midashi_n2 li{
float:left;
list-style: none;
list-style-position: outside;
padding-left:7px;
background-image:url(../img/bullet_03.gif);
background-repeat:no-repeat;
background-position:0 5px;
margin-bottom: 5px;
margin-right: 25px;
}
.midashi_n2_nf li{
list-style: none;
list-style-position: outside;
padding-left:7px;
background-image:url(../img/bullet_03.gif);
background-repeat:no-repeat;
background-position:0 5px;
margin-bottom: 5px;
margin-right: 25px;
}

.midashi1 li{
list-style: none;
padding-left:14px;
background-image:url(../img/midashi_p1.gif);
background-repeat:no-repeat;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi2 li{
list-style: none;
padding-left:12px;
background-image:url(../img/midashi_p2.gif);
background-repeat:no-repeat;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi2_pl0 li{
list-style: none;
padding-left: 12px;
background-image:url(../img/midashi_p2.gif);
background-repeat:no-repeat;
background-position:0 0px;
margin-bottom: 0px;
margin-left: -10px;
}
.midashi3 li{
list-style: none;
padding-left:12px;
background-image:url(../img/midashi_p3.gif);
background-repeat:no-repeat;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi4 li{
list-style: none;
padding-left:12px;
background-image:url(../img/midashi_p4.gif);
background-repeat:no-repeat;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi5 h2{
background-color: #e7e7e7;
font-size: 16px;
padding: 10px;
margin: 5px 0 5px 0;
}

.midashi1_n {
padding-left:14px;
background-image:url(../img/midashi_p1.gif);
background-repeat:repeat-y;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi2_n{
padding-left:12px;
background-image:url(../img/midashi_p2.gif);
background-repeat:repeat-y;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi3_n{
padding-left:12px;
background-image:url(../img/midashi_p3.gif);
background-repeat:repeat-y;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}
.midashi4_n{
padding-left:12px;
background-image:url(../img/midashi_p4.gif);
background-repeat:repeat-y;
background-position:0 0px;
margin-bottom: 10px;
margin-left: 15px;
}


/* Article List */

.artList {
    margin:  0;
    padding: 0;
	font-size: 16px;
}
 
li.artList1,li.artList2,li.artList3,li.artList4,li.artList5,li.artList6 {
    list-style:  none;
}
li.artList1{
	padding-bottom: 10px;
}
.artList1:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #555555;
    border-radius:  50%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
    margin-left: 0px;
}
.artList2:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #555555;
    border-radius:  15%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
    margin-left: 0px;
}
.artList3:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #555555;
    border-radius:  15%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
    margin-left: 0px;
	transform: rotate(45deg);
}
.artList4:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #aaaaaa;
    border-radius:  15%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
    margin-left: 0px;
}
.artList5:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #aaaaaa;
    border-radius:  50%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
}
.artList6:before {
    content:  "";
    width:  12px;
    height:  12px;
    display:  inline-block;
    background-color: #aaaaaa;
    border-radius:  15%;
    position:  relative;
    top: -1px;
    margin-right: 5px;
    margin-left: 0px;
	transform: rotate(45deg);
}



dl.ktlist{
	margin:0px;
}